SciQLOP - Task #1217

User story # 1157 (In Progress): Visualisation d'une graphe dans une zone de visualisation

Création d'une zone de visualisation depuis I'arborescence de données (menu)

11/05/2017 03:18 PM - Alexis Jeandet

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

L'utilisateur peut créer une nouvelle zone de visualisation via le menu contextuel de 'arborescence des données.

La nouvelle zone est créée en bas de I'onglet de visualisation courant

Related issues:

Copied to Task #1578: Création d'une zone de visualisation depuis l'arboresce...

Closed

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 99 to 137

#4 - 31/05/2017 05:07 PM - Anonymous
- Story points changed from 1 to 2

#5 - 06/06/2017 02:39 PM - Anonymous
- Status changed from New to In Progress

- Assignee set to Anonymous

#6 - 08/06/2017 09:02 PM - adminlpp adminlpp
- Tracker changed from User story to Task

- % Done set to 0

- revision set to r0

- blocked set to No

#7 - 08/06/2017 09:04 PM - adminlpp adminlpp
- Sprint changed from Product backlog to Sprint2

#8 - 13/06/2017 02:08 PM - Anonymous

- Copied to Task #1578: Création d'une zone de visualisation depuis I'arborescence de données (menu) added

#9 - 13/06/2017 02:08 PM - Anonymous

- Status changed from In Progress to Closed

#10 - 13/06/2017 02:09 PM - Anonymous

Reporté dans une copie en sprint 3
